debian/tmp/usr/share/apps/kblackbox/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kblackbox.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kblackbox.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kblackbox.png
debian/tmp/usr/share/applications/kde/kblackbox.desktop
debian/tmp/usr/games/kblackbox
debian/tmp/usr/share/man/man6/kblackbox*
debian/tmp/usr/share/doc/kdegames/kblackbox/*
debian/tmp/usr/share/doc/kde/HTML/en/kblackbox/*
debian/icons/kblackbox.xpm /usr/share/pixmaps
debian/icons/kblackbox-16.xpm /usr/share/pixmaps
